body,
    html {
	margin:0;
	padding:0;
	color:#000000;
	background:#fff;
	background-image:url(../img/whitebg.jpg);
	background-repeat:repeat-y;
	background-position:center;
	font-family:Verdana,sans-serif;
	font-size:12px;
    }
	
    #master {
    width:900px;
    margin:0 auto;

    }
	
	#header {
	width:900px;
	height:157px;
	background-image:url(../img/header.jpg);
	border-bottom:#244D9D solid 4px;
	}
	
	#headmenu {
	margin:60px 0 0 0;
	width:725px;
	float:right;
	}
	
	.contact-button
	{
		float:right;
		margin-top:10px;
	}
	
	.first{
	list-style:url(../img/headmenusepfirst.jpg);
	}
		
	#headmenu ul {
	display:inline;
	list-style:url(../img/headmenusep.jpg);
	}
	
	#headmenu ul li {
	margin-left:14px;
	margin-right:5px;
	float:left;
	}
	
	#headmenu ul li.current a{text-decoration:none; color:#EE7910;	font-size:14px;	font-family:'century gothic',verdana,arial,helvetica,sans-serif;}
	#headmenu ul li a {text-decoration:none; color:#244C9D;	font-size:14px;	font-family:'century gothic',verdana,arial,helvetica,sans-serif;}
	#headmenu ul li a:visted {text-decoration:none; color:#244C9D;	font-size:14px;	font-family:'century gothic',verdana,arial,helvetica,sans-serif;}
	#headmenu ul li a:hover {text-decoration:none; color:#EE7910;	font-size:14px;	font-family:'century gothic',verdana,arial,helvetica,sans-serif;}
	.current a{text-decoration:none; color:#EE7910;	font-size:14px;	font-family:'century gothic',verdana,arial,helvetica,sans-serif;}
	
	
	
	.scroll {
	background:url(../img/bridge.jpg);
	}
	.design-scroll {
	background:url(../img/design-header1.jpg);
	border-bottom:#244D9D solid 4px;

	}
	
	.products-scroll {
	background:url(../img/products-header1.jpg);
	border-bottom:#244D9D solid 4px;

	}
	
	.rentals-scroll {
	background:url(../img/applications-banner1.jpg);
	border-bottom:#244D9D solid 4px;

	}
	
	.applications-scroll {
	background:url(../img/applications-banner2.jpg);
	border-bottom:#244D9D solid 4px;

	}
	
	.installation-scroll {
	background:url(../img/installation-banner1.jpg);
	border-bottom:#244D9D solid 4px;

	}
	
	.overview {
	background:url(../img/overview.jpg);
	border-bottom:#244D9D solid 4px;

	}
	
	.solutions {
	background:url(../img/solutions.jpg);
	border-bottom:#244D9D solid 4px;

	}
	
	.management {
	background:url(../img/management.jpg);
	border-bottom:#244D9D solid 4px;

	}
	
	.planning {
	background:url(../img/planning.jpg);
	border-bottom:#244D9D solid 4px;

	}
	


	
	#scrolltext {
	border-radius:50px 0 0 0;
	width:221px;
	height:200px;
	position:absolute;
	top:230px;
	margin:0 0 0 53px;
	background-color:#FFF;
	float:left;
	padding:10px 10px 3px 15px;
	font-size:14px;
	line-height:1.5;
	z-index:10;
	visibility:hidden;
	}
	
	.twitter_feed
	{
		background:#244D9D;
		background-image:url(../img/twitter.jpg);
		background-repeat:no-repeat;
		background-position:center left;
		color:White;
		line-height:1.5em;
		padding:15px 0px 5px 48px;
		font-size:14px;
	}

	
	.twitter_feed a
	{
		color:White;
	}
	
	label
	{
		float:left;
	}
	input
	{
		float:right;
	}
	
	select
	{
		float:right;
	}
	
	textarea
	{
		width:300px;
		height:100px;
	}
	
	.formsm label
	{
		float:left;


	}
	.formsm input
	{
		float:right;
		width:150px;
	}
	
	select
	{
		float:right;
	}
	
	.formsm textarea
	{
		width:236px;
		height:100px;
	}
	
	.form_buttons input 
	{
		width:50px;
	}
	
	.error-box
	{
		border-radius:15px;
		background:pink;
		color:Red;
		border:red solid 1px;
		margin:10px;
		padding:5px;
	}
	

	#content {
	float:left;
	background:#fff;
	border-radius:0 0 15px 15px;
	padding:0px 10px 0px 15px;
	}
	
	#contentrpt {
	width:875px;
	
	background-repeat:repeat-y;
	}
	
	#contentsep {
	clear:both;
	height:14px;
	background-repeat:no-repeat;
	}
	
	#contentcol1 {
	float:left;
	width:580px;
	padding:0 7px 0 5px;
	margin:0;
	line-height:1.67;
	border-right:1px #ccc solid;
	}
	
	#contentcol1 p a:link, .maddesign a:visited{
	color:#244C9D;
	}

	#contentcol1 p a:hover, a:focus{
	color:#244C9D;
	}
	
	#contentcol2 {
	float:left;
	width:252px;
	padding:20px 5px 0 25px;
	margin:0;
	
	}
	
	
	.contentimg {
	float: left;
	height: 100%;
	}

	.contentimg img {
	-webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.3);
	width:170px;
	margin-right: 20px;
	}
	
	
	#social {
	float:left;
	text-align:center;
	}
	
	.socialicon {
	float:left;
	}
	
	.sidehead {

	color:#EE7910;
	font-family:'century gothic',verdana,arial,helvetica,sans-serif;

	}
	
	a img {
		border:none;
	}
	
	#sidecontact {
	float:left;
	
	}
	
	#phone {
	float:left;
	color:#333333;
	font-size:22px;
	padding:0 0 0 4px;
	}
	
	#email {
	float:left;
	color:#244C9D;
	font-size:12px;
	padding:0 0 0 4px;
	}
	
	#email a {color:#244C9D; font-size:12px; text-decoration:none;}
	
	#footer {
	background:#333333;
	border-radius:15px 15px 0 0;
	text-align:center;
	font-size:10px;
	color:#FFF;
	width:900px;
	float:left;
	margin-top:5px;
	}
	
	#footext {
	margin:10px 0 0 0;
	}
	
	#footermenu {
	float:left;
	}
	
	#footermenu ul {
	width:700px;
	float:left;
	margin-left:50px;
	}
	
	#footermenu ul li {
	margin-left:8px;
	display:inline;
	}
	
	#footermenu ul li.current a{text-decoration:none; color:#EE7910;	font-size:14px;	font-family:'century gothic',verdana,arial,helvetica,sans-serif;}
	#footermenu ul li a {text-decoration:none; color:#FFF;	font-size:14px;	font-family:'century gothic',verdana,arial,helvetica,sans-serif;}
	#footermenu ul li a:visted {text-decoration:none; color:#FFF;	font-size:14px;	font-family:'century gothic',verdana,arial,helvetica,sans-serif;}
	#footermenu ul li a:hover {text-decoration:none; color:#EE7910;	font-size:14px;	font-family:'century gothic',verdana,arial,helvetica,sans-serif;}
	
	
	h1 {
	color:#244C9D;
	font-size:24px;
	font-weight:400;
	font-family:'century gothic',verdana,arial,helvetica,sans-serif;
	margin-top:5px;
	}
	
	
	h2 {
	color:#244C9D;
	font-size:18px;
	font-weight:400;
	font-family:'century gothic',verdana,arial,helvetica,sans-serif;
	line-height:1.2;
	}
	
	.page-gallery
	{
		list-style:none;
	}
	
	.page-gallery li
	{
		margin:5px;
		float:left;
	}
	
	/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}


/*
 * jQuery Nivo Slider v2.7
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:900px;
	height:282px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}